[BGAnimation]

[Layer1]
Type=1
File=../_CommonResources/hs.avi

[Layer2]
Type=1
File=Orbe.png
OnCommand=linear,0;shadowlength,0;diffuse,1,1,1,1;zoomx,1;zoomy,1.3;linear,0.1;zoomx,0.8;zoomy,0.7;linear,0.45;diffuse,1,1,1,0.8;linear,0.4;zoomx,1.1;zoomy,0.7;diffuse,1,1,1,0

[Layer3]
Type=0
File=Top.png
OnCommand=zoom,1
OffCommand=zoom,1

[Layer4]
Type=0
File=Bottom.png
OnCommand=zoom,1
OffCommand=zoom,1

[Layer20]
File=../_CommonResources/Credit.png
Type=0
Command=X,320;Y,465;diffusealpha,1